[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TRecall.Store

Assigns the reference instance to the storage instance.

## Declaration

Source position: classesh.inc line 474

`public procedure TRecall.Store;`

## Description

Store assigns the reference instance to the storage instance. This will only work if the two classes can be assigned to each other.

This method can be used to refresh the storage.

## Errors

Store does not check whether the reference instance is still valid. If the reference pointer was invalidated, call TRecall.Forget to clear the reference instance.